[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.DrawParentBackground

## Declaration

Source position: themes.pas line 488

`public procedure TThemeServices.DrawParentBackground(`
`Window: HWND;`
`Target: HDC;`
`Details: PThemedElementDetails;`
`OnlyIfTransparent: Boolean;`
`Bounds: PRect = nil`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.